RubyGems Navigation menu

finnhubrb 1.2.0

A ruby wrapper for Finnhub's HTTP API

Versions:

  1. 1.2.0 - April 07, 2020 (15 KB)
  2. 1.1.0 - March 05, 2020 (13.5 KB)
  3. 1.0.0 - December 05, 2019 (12.5 KB)

Runtime Dependencies (3):

  • faye-websocket >= 0.10.9
  • httparty >= 0.17.0
  • oj >= 3.9.0
  • Development Dependencies (4):

    Owners:

    Pushed by:

    Authors:

    • Stefano Martin

    SHA 256 checksum:

    a61eeeaa08ec27e65eb6757c6e8b6bcb549a4858b3c5a13161df128331d35f2b

    Total downloads 4,184

    For this version 1,497

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: